/*
 Theme Name:     Sterndale
 Description:    Child Theme
 Author:         Anthony T. Sterndale
 Author URI:     https://sterndale.au
 Template:       Divi
 Version:        1.24.02
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Home Page */

@media (min-width: 981px) {
.home .logo_container a {
	display: flex !important;
	background-color: rgba(255,255,255,0) !important;
	width: 250px !important;
	height: 250px !important;
	}
}

@media (min-width: 981px) {
.home .et-fixed-header .logo_container a {
	display: flex !important;
	background-color: rgba(255,255,255,0) !important;
	width: 300px !important;
	height: 80px !important;
	}
}





.home #main-header {
  box-shadow: none !important;
}

.home #top-menu li a {
	color: #fff;
}

.home #top-menu li a:hover {
	color: #fff !important;
}

.home #top-menu li li a:hover {
	color: #000 !important;
}

.home #top-menu li.current_page_item > a {
	color: #fff;
}




/* All Pages */

.mfp-title {
    display:none;
}

#footer-bottom {
    display: none;
}

#top-menu > li.cta-item > a > span {
	box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.15);
}

.et_pb_button {
	box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.15);
}

ul {
  list-style-type: square !important;
}

/* Parallax */

@media only screen and (min-width: 1367px) {
.parallax-ats {
  min-height: 0;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
}

/* Overlapping Logo */

@media (min-width: 981px) {
	.logo_container a {
		padding-top: 10px !important;
		margin-top: 0px !important;
	}
}

@media (min-width: 981px) {
.et-fixed-header .logo_container a {
		padding-top: 5px !important;
		margin-top: 0px !important;
	}
}